Bug 438648 - vtkdata = 5.0.4 missing and vtk-{examples,testing} can't be updated
Summary: vtkdata = 5.0.4 missing and vtk-{examples,testing} can't be updated
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: vtk   
(Show other bugs)
Version: 8
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Axel Thimm
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-03-23 23:17 UTC by Kazuyoshi Furutaka
Modified: 2013-01-10 04:37 UTC (History)
2 users (show)

Fixed In Version: 5.0.4-7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-05 10:17:34 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Kazuyoshi Furutaka 2008-03-23 23:17:42 UTC
Description of problem:

Updated packages of vtk-{examples,testing} need vtkdata = 5.0.4,
but it's not available.

Version-Release number of selected component (if applicable):

vtk-examples.i386                        5.0.4-19.fc8           updates         
vtk-testing.i386                         5.0.4-19.fc8           updates 

How reproducible:

always.
yum -y update always failed with the following messages:
Error: Missing Dependency: vtkdata = 5.0.4 is needed by package vtk-testing
Error: Missing Dependency: vtkdata = 5.0.4 is needed by package vtk-examples


Steps to Reproduce:
1. yum -y update
2.
3.
  
Actual results:

Cannot update vtk* from 5.0.3 to 5.0.4

Expected results:

vtk*: 5.0.3 -> 5.0.4

Additional info:

Comment 1 Axel Thimm 2008-04-05 10:17:34 UTC
On Thu, Apr 03, 2008 at 05:08:15PM -0400, Jesse Keating wrote:
> Luke and I are working on it right now.

Thanks, Jesse!



Note You need to log in before you can comment on or make changes to this bug.